MDB 5 React PRO Installation


Topic: MDB 5 React PRO Installation

Mazzilli pro premium priority asked a year ago

Expected behavior I bought PRO version but I can't install it. I want to install MDB 5 / React 17 PRO version.

Actual behavior I can't install PRO version using my generated token

Resources (screenshots, code snippets etc.)

$ npm i git+https://oauth2:MYTOKEN@git.mdbootstrap.com/mdb/react/mdb5/prd/mdb5-react-ui-kit-pro-essential npm ERR! code 128 npm ERR! command failed npm ERR! command git ls-remote https://oauth2:ovznx8x8xc8TpTfMGddy@git.mdbootstrap.com/mdb/react/mdb5/prd/mdb5-react-ui-kit-pro-essential

npm ERR! remote: The project you were looking for could not be found.


Adam Jakubowski staff pro premium priority answered a year ago

Hello,

I've reached out to you via email address assigned to your mdbootstrap account.

Best regards, 

Adam From MDB


yyandyceo pro premium commented 11 months ago

How is this solved? I'm stuck on this for 2 hours and can't find a solution.


Adam Jakubowski staff pro premium priority commented 11 months ago

Hello @yyandyceo,

I have already answered your question in this thread - https://mdbootstrap.com/support/react/mbd-react-pro-installation/

Keep coding,

Adam From MDB


FREE CONSULTATION

Hire our experts to build a dedicated project. We'll analyze your business requirements, for free.

Status

Closed

Specification of the issue
  • User: Pro
  • Premium support: No
  • Technology: MDB React
  • MDB Version: 5.0.1
  • Device: pc
  • Browser: chrome
  • OS: win10pro
  • Provided sample code: No
  • Provided link: Yes